Bug 9418 - Some corrections and additions to about.tt
Summary: Some corrections and additions to about.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: Vitor Fernandes
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-17 14:34 UTC by Vitor Fernandes
Modified: 2014-05-26 21:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 9418: Some corrections and additions to about.tt (1.69 KB, text/plain)
2013-01-17 14:41 UTC, Vitor Fernandes
Details
Bug 9418: Some corrections and additions to about.tt (1.69 KB, patch)
2013-01-17 14:42 UTC, Vitor Fernandes
Details | Diff | Splinter Review
Bug 9418: Some corrections and additions to about.tt (1.12 KB, patch)
2013-01-18 12:19 UTC, Vitor Fernandes
Details | Diff | Splinter Review
Bug 9418: Some corrections and additions to about.tt (1.76 KB, patch)
2013-01-25 21:20 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 9418: Some corrections and additions to about.tt (1.87 KB, patch)
2013-01-28 14:22 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 9418: Some corrections and additions to about.tt (1.91 KB, patch)
2013-02-01 10:21 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Vitor Fernandes 2013-01-17 14:34:49 UTC
Companies to add:

KEEP SOLUTIONS, Portugal
C & P Bibliography Services, USA


Companies to correct: 

Software Coop -> software.coop
Comment 1 Vitor Fernandes 2013-01-17 14:41:21 UTC Comment hidden (obsolete)
Comment 2 Vitor Fernandes 2013-01-17 14:42:01 UTC Comment hidden (obsolete)
Comment 3 MJ Ray (software.coop) 2013-01-18 10:52:40 UTC
Sorry, the coding guideline "Templates are expected to be valid XHTML" http://wiki.koha-community.org/wiki/Coding_Guidelines means that should be & not & there.

There's also a question of where C & P should be in the list - do we ignore & (so it's sorted as CPB, so it would be the last C entry now), regard & as its own letter (usually after z in English, I think, so it would be the last C entry now) or regard it as "and" (placing CandP between Cal.. and Cat..)?  But for any of those, it wouldn't be the first C. I wouldn't have refused to sign for that alone, though.
Comment 4 Vitor Fernandes 2013-01-18 10:56:04 UTC
I will correct the problem with the &.
Let me know where to put C & P...
Comment 5 Vitor Fernandes 2013-01-18 12:19:07 UTC Comment hidden (obsolete)
Comment 6 Bernardo Gonzalez Kriegel 2013-01-25 21:20:11 UTC Comment hidden (obsolete)
Comment 7 Bernardo Gonzalez Kriegel 2013-01-25 21:23:25 UTC
Vitor, I combined your 2 patches AND sorted C-entries. As MJ said, C & P comes last through sort.

Regards
Comment 8 Owen Leonard 2013-01-28 14:22:46 UTC Comment hidden (obsolete)
Comment 9 Marcel de Rooy 2013-02-01 10:21:27 UTC
Created attachment 14999 [details] [review]
Bug 9418: Some corrections and additions to about.tt

Test plan:

- Apply patch
- See if KEEP SOLUTIONS and C & P Bibliography Services
- Software Coop should be now software.coop

Bug 9418: Some corrections and additions to about.tt

Replaced & with & according codelines.

Sponsored-by: KEEP SOLUTIONS

Combined to patches into one.
Reorder C-entries as per sort order.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 10 Marcel de Rooy 2013-02-01 10:24:41 UTC
Trivial change.
Passing QA since Jared is RM and can answer now if he agrees with the addition of C&P in the list. (I assume you contacted him about that already..) From the comments of MJ Ray in the report I assume implicit agreement from his part on the other modification.
Comment 11 Vitor Fernandes 2013-02-01 10:30:48 UTC
Hi Marcel,
Yes it was Jared that told me in the Koha IRC, so there isn't any problem with that.
Comment 12 Jared Camins-Esakov 2013-02-01 16:25:15 UTC
This patch has been pushed to master.